<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Graham Featherstone - Introduction</title>
    <link href="../../styles.css" rel="stylesheet" />
</head>

<body>
    <header>
        <div class="container">
            <div class="text-container">
                <h1>Graham Featherstone</h1>
                <p>Chemical Engineering Student | Teacher | Enthusiast</p>
            </div>
            <img src="../../Cropped2.jpg" width="200px">
        </div>
    </header>

    <section>
        <h1>Project 4</h1>
        <h2>
            Learn to design 2D and 3D models using available software - Use all my time to create a mocha pot 
        </h2>
        <hl>
            <li>Learn the basics of InkScape</li>
            <li>Learn the basics of GIMP</li>
            <li>Creating my first object using Fusion 360</li>
        </hl>
    </section>

    <section>
        <h1>InkScape</h1>
        <p>
            I made a very quick logo in InkScape. Unfortunately I spent most of my time in the 3D modelling, so I will need 
            to improve on InkScape for future weeks. 
        </p>
        <div class="image-container">
            <img src="Project4Images\mushroom.jpg" width="500px">
        </div>
    </section>


    <section>
        <h1>GIMP</h1>
        <p>
            I did not have any time to test gimp :(
        </p>
    </section>


    <section>
        <h1>
            Fusion 360
        </h1>
        <p>
            I decided to use Fusion 360 to create my 3D models as it is free for personal use and presented a very nice
            user-interface
            and plenty of literature materials to use (forums, YouTube). For my first project, I decided to follow a
            YouTube video in which the author demonstrates
            how to create one of my favorite household objects; the Bialetti Mochapot. I like to use this daily to begin
            my day, so it is suiting that it should be my
            first 3D modelling project. The video is 1:30:53 long, but it took me a significant amount of additional
            time to pause, replay, and review all of the commands
            and functions that the author was introducing. I will outline a few of them below, but I completely
            understand that there is much more that I am going to have to learn
            with 3D modelling.
        </p>
        <h1>
            Mocha Pot
        </h1>
        <div class="image-container">
            <img src="Project4Images\MokaPot.jpg" width="300px">
        </div>
        <p>
            <a href="https://caffeinefiend.co/wp-content/uploads/2019/10/moka-pot-1.jpg">Link to image</a>
        </p>
        <p>
            I realized a bit too late that this was a big design to do as my first project, but luckily I found a nice
            <a href="https://www.youtube.com/watch?v=mK60ROb2RKI">YouTube</a>
            video to follow . Although the video was quite simple, I made many mistakes along the way and needed to
            return, revise, and re-assemble
            the pot several times. Here is my process of designing the Mocha Pot. I was tricked by the "Beginner
            Tutorial".
        </p>
        <h2>
            Boiler
        </h2>
        <p>
            The basic skills that I learnt while designing the boiler was using the sketch plane to create my basic
            design, tapering
            the top of the design to reduce the circle circumference as we approached the top of the boiler, creating of
            offset plane
            for designing the circle on top, and using the fillet command to create a smooth transition between the
            8-sided structure
            at the base, and the smooth circle that is on top. At the end, we used the hollow command to hollow
            out the container.

        </p>
        <div class="image-container">
            <img src="Project4Images\Capture1c.jpg" width="750px">
        </div>
        <div class="image-container">
            <img src="Project4Images\Capture2c.jpg" width="750px">
        </div>
        <p>
            You can see from the image below that the object is solid. Here I needed to use the hollow command and give
            the walls a specific
            thickness to create the container for the water.
        </p>
        <div class="image-container">
            <img src="Project4Images\Capture3c.jpg" width="750px">
        </div>
        <div class="image-container">
            <img src="Project4Images\Capture4c.jpg" width="750px">
        </div>
        <h2>
            Coffee Container
        </h2>
        <p>
            To design the coffee container, I had to create another sketch in the horizontal plane. I set the dimensions and learnt
            commands like revolve, project, and creating circular patterns to create the coffee holder container where the boiling water
            will flow through to extract the coffee from the coffee beans. I was also able to fillet the edge to make it nice and 
            smooth at the top. 
        </p>
        <div class="image-container">
            <img src="Project4Images\Capture5c.jpg" width="750px">
        </div>
        <div class="image-container">
            <img src="Project4Images\Capture6c.jpg" width="750px">
        </div>
        <p>
            You can see the solid profile from the sectional analysis button under the inspect header.
        </p>
        <div class="image-container">
            <img src="Project4Images\Capture7c.jpg" width="750px">
        </div>
        <h2>
            Coffee Collector
        </h2>
        <p>
            To design the coffee collector, we mainly used a lot of different sketch planes and projections from the base to 
            ensure that we had the proper dimensions. Once that was completed, I created a sketch on the top plane and designed the 
            pouring spout. Using this sketch, I was able to use a command called Loft and Fillet to make the pouring spout a solid 
            object while clipping out unnecessary lines. The rest was mainly using extrusions and hollow commands to remove materials. 
        </p>
        <div class="image-container">
            <img src="Project4Images\Capture8c.jpg" width="750px">
        </div>
        <div class="image-container">
            <img src="Project4Images\Capture9c.jpg" width="750px">
        </div>
        <div class="image-container">
            <img src="Project4Images\Capture10c.jpg" width="750px">
        </div>
        <div class="image-container">
            <img src="Project4Images\Capture11c.jpg" width="750px">
        </div>
        <div class="image-container">
            <img src="Project4Images\Capture12c.jpg" width="750px">
        </div>
        <div class="image-container">
            <img src="Project4Images\Capture13c.jpg" width="750px">
        </div>
        <div class="image-container">
            <img src="Project4Images\Capture14c.jpg" width="750px">
        </div>
        <h2>
            Handle
        </h2>
        <div class="image-container">
            <img src="Project4Images\Capture15c.jpg" width="750px">
        </div>
        <p>
            The handle was quite an exceptional part of the design as the creator of the YouTube video wanted to introduce
            the create form functionality of Fusion 360. Starting from a box, I was able to create different sections and 
            push or pull the materials to fit the shape of a typically Bialetti Pot. However, I was not able to get it
            to work perfectly as I could not find the same image of the mocha pot that the author was using. My reference 
            image above is simply a representation of what I was trying to build.
        </p>
        <h2>
            Lid
        </h2>
        <p>
            The lid drove me up the wall. Shut the front door. As you can see, it is a profiled lid and has several different 
            parts rather than being a simple planar object. There are two planes that I needed to work on. First I sketched the cylindrical shape,
            extruded it, and then sketched from the side profile to create the nice side profile. Following this, I used a command 
            called Split which let me break the extruded cylindrical shape into two object. I was able to delete the top and 
            leave only the bottom nice profiled lid. Following this, the creator introduced the SURFACE mode of Fusion 360, where 
            I was able to delete specific surfaces to create infinitely thin walls. Following this, I needed to connect those thin walls
            to the above circular plane using the loft command...here I met the devil himself. Due to slight differences between my design
            and that of the author, I needed to go back...for several hours...to modify my sketches so that the program would work as intended. 
            By troubleshooting and deleting some excess lines in my sketch, I was able to finally loft the lid together. Afterwards, we placed 
            a sphere on the top, and completed the hinge design using a combination of extrude commands from different planes of the mocha pot.
        </p>
        <div class="image-container">
            <img src="Project4Images\Capture16c.jpg" width="750px">
        </div>
        <div class="image-container">
            <img src="Project4Images\Capture17c.jpg" width="750px">
        </div>
        <div class="image-container">
            <img src="Project4Images\Capture18c.jpg" width="750px">
        </div>
        <div class="image-container">
            <img src="Project4Images\Capture19c.jpg" width="750px">
        </div>
    </section>


</body>

</html>